.btn-box{
    margin-bottom: 40px;
}
.lead .link {
    font-size: 1.6rem;
    vertical-align: top;
    text-decoration: underline;
}
.lead .link:before {
    margin-right: 5px;
    width: 20px;
    height: 20px;
    min-width:20px;
     min-height:20px;
}
.lead .link:hover{
    text-decoration: none;
}
@media screen and (max-width: 768.9px) {
    .lead .link {
        font-size: 1.4rem;
    }
}